a.footerlink:link {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.footerlink:visited {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.footerlink:hover {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }
a.footerlink:active {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 15px; }

a.creativecommons:link {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 10px; }
a.creativecommons:visited {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 10px; }
a.creativecommons:hover {color: #a45640; text-decoration: none; font-family: Arial, Verdana;  font-size: 10px; }
a.creativecommons:active {color: #356d94; text-decoration: none; font-family: Arial, Verdana;  font-size: 10px; }

.footerlettering {color: white; text-decoration: none; font-family: Arial, Verdana;  font-size: 10px; }

.followfurtail {color: white; text-decoration: none; font-family: Arial, Verdana;  font-size: 13px; }

.copyright {color: #505154; text-decoration: none; font-family: Arial, Verdana;  font-size: 9px; }

/* Creative Commons CSS Beginning */
div.creativecommons_page_image{
background-image:url('../images/creative_commons/88x31.png');
background-size: 88px 31px;
background-repeat: no-repeat;
width:88px; height:31px;
display:block; border-style:
none; border-style:
solid; border-width: 3px;
border-color:#151515;
text-decoration: none;
}
/* Creative Commons CSS End */